@charset "utf-8";

/*------------------------------------*
 *---------ＷＥＢフォント部分---------*
 *------------------------------------*/

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/*------------------------------------*
 *-------ＷＥＢフォント部分終了-------*
 *------------------------------------*/


/*------------------------------------*
 *-------------初期化部分-------------*
 *------------------------------------*/
 
*{
	margin:0;
	padding:0;
	border:none;
	text-decoration : none;
}

/*------------------------------------*
 *-----------初期化部分終了-----------*
 *------------------------------------*/


/*------------------------------------*
 *--------------全体部分--------------*
 *------------------------------------*/
 
body{
	background-color : #FFF;
	color : #1d1d1d;
	font-family :"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",
				  "メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size : 14px;
	line-height : 1.8;
	letter-spacing : 0;
	-webkit-text-size-adjust : 100%;
	-moz-text-size-adjust : 100%;
	-ms-text-size-adjust : 100%;
	-o-text-size-adjust : 100%;
	text-size-adjust : 100%;
}

a:link,
a:visited{
	color : #00a8e7;
	text-decoration : none;
}

a:hover{
	color : #c8c8c8;
	text-decoration : underline;
}

a:active{
	color : #06428e;
	text-decoration : none;
}

.right{
	float : right;
}

.left{
	float : left;
}

.clear{
	clear : both;
}

.text_left{
	text-align : left;
}

.text_center{
	text-align : center;
}

.text_right{
	text-align : right;
}

#wrap{
	width : 100%;
	margin : 0 auto;
	/*margin-top : 1.112%;*/
	/*text-align : center;*/
}

#margin{
	width : 100%;
	height : 10px;
	background-color : #06428e;
}

/*------------------------------------*
 *------------全体部分終了------------*
 *------------------------------------*/


/*------------------------------------*
 *------------ヘッダー部分------------*
 *------------------------------------*/

#header_menu{
	/*max-width : 1060px;*/
	/*min-width : 769px;*/
	width : 100%;
	/*height : auto;*/
	height : 70px;
	margin : 0 auto;
	/*position : relative;*/
	background-color : #fff;
	box-shadow : 0 1px 5px rgb(100,100,100);
	z-index : 9999;
}


#menu_width{
	max-width :1060px;
	width : 100%;
	height : 100%;
	margin : 0 auto;
}

/* スクロール固定用 */
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

/*ロゴ画像*/
#logo{
	max-width : 244px;
	width : 30%;
	height : 100%;
	margin-left:10px;
	margin-right:-10px;
}

header #logo h1{
	text-indent: -9999px;
}

#logo a{
	display : block;
	height : 100%;
	margin-top: -50px;
}

#logo a img{
	min-width : 100px;
	width : 100%;
	/*height : auto;*/
	padding : 3.5px 0;
}

@media screen and (max-width : 640px) {
	#header_menu{
		height :45px;
	}
	#logo a img{
		width : 160px;
	}
}

/*ロゴ画像ここまで*/

/*メニュー*/
#nav{
	max-width : 600px;
	width : 70%;
}

#nav ul{
	width : 100%;
	margin-right : -3.16%;
	list-style-type : none;
}

#nav ul li{
	position : relative;
	max-width :135px;
	width : 22.5%;
	float : left;
	margin : 0;
	padding : 0;
	text-align : center;
	/*font-size : 1.2vw;*/
	font-size : 16px;
	font-weight : bold;
}

#nav > ul > li{
	background-image:url(../images/common/line.png) ;
	background-repeat:no-repeat;
	background-position:left center;
}

#nav > ul > li:first-child{
	background-image:none;
	margin-left:10px;
}

#nav ul li a{
	display : block;
	color : #000;
	text-decoration : none;
}

.list_height{
	height : 50px !important;
	padding : 10px !important;
}

@media screen and (max-width : 774px) {
	.list_height{
		height : auto !important;
		padding : 0 !important;
	}
	a.list_height{
		margin : 5px;
	}
	li.list_height span{
		 display : none;
	}
	a.list_height span{
		 display : none;
	}
}

#nav > ul > li:hover,
#nav > ul > li:hover > a{
	background-color : #00ade8;
	color : #fff;
}

#nav > ul > li > span,
#nav > ul > li > a > span{
	color : #c5c5c5;
	font-weight : normal;
}

#nav ul li ul{
	max-width : 180px;
	width : 150%;
	height : auto;
	/*list-style : none;*/
	position : absolute;
	top : 100%;
	left : 0;
	margin : 0;
	padding : 0;
	margin-left : 0;
}

#nav ul li ul li:first-child{
	margin-top : 1px;
}

#nav > ul > li  > ul > li{
	overflow : hidden;
	max-width : 180px;
	width : 100%;
	height : 0px;
	text-align : left;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	margin-top : 2px;
	background-color : #fff;
	z-index : 9998;
}

#nav ul li ul li a{
	font-size : 81.25%;
	text-indent : 1em;
	font-weight : bold;
	padding : 5.56% 0;
	text-align : left;
}

#nav ul li:hover ul li:first-child{
	border-top : 0;
}

#nav ul li:hover ul li{
	overflow : visible;
	/*max-width : 180px;
	width : 100%;*/
	width : 180px;
	height : 40px;
}

#nav ul li ul li a:hover{
	color : #00ade7;
}
/*メニューここまで*/

/**************************************
 ************パンくずリスト************
 **************************************/
#breadcrumb{
	width : 100%;
	height : 30px;
	background-color : #444;
}

#breadcrumb div{
	max-width : 1060px;
	width : 100%;
	height : 100%;
	margin : 0 auto;
}

#breadcrumb ol li:before{
	content: " \f105";
	font-family: FontAwesome;
}

#breadcrumb ol li:first-child:before{
	content: "";
}

#breadcrumb ol li{
	height : 30px;
	line-height : 30px;
	font-size : 85%;
	float : left;
	color : #fff;
	list-style-type: none;
}

#breadcrumb ol li a{
	color : #fff;
}

#breadcrumb ol li a span{
	padding : 0 15px;
}

.width90{
	width : 90px;
}

.width100{
	width : 100px;
}

.width125{
	width : 125px;
}

.width160{
	width : 160px;
}

.width170{
	width : 170px;
}

.width200{
	width : 200px;
}
/**************************************
 ********パンくずリストここまで********
 **************************************/

/*------------------------------------*
 *----------ヘッダー部分終了----------*
 *------------------------------------*/


/*------------------------------------*
 *-------------メイン部分-------------*
 *------------------------------------*/

/**************************************
 *******コンテンツナビゲーション*******
 **************************************/
#content_nav{
	max-width : 200px;
	width : 20%;
	float : right;
	text-align :left;
}

#content_nav p{
	height : 50px;
	line-height : 50px;
	font-size : 110%;
}

#content_nav div{
	border-top : 1px solid #000;
	border-bottom : 1px solid #000;
}

#content_nav div ul{
	list-style : none;
}

#content_nav div ul li{
	height : 40px;
	line-height : 40px;
}

#content_nav div ul li a:link,
#content_nav div ul li a:visited,
#content_nav div ul li a:active{
	color : #9a9a9a;
}

#content_nav div ul li a:hover{
	color : #06428e;
}

.anav_font{
	color : #06428e;
}

.nanav_icon{
	color : #06428e;
}

.anav_icon{
	color : #3bcfff;
}
/**************************************
 ***コンテンツナビゲーションここまで***
 **************************************/
/**************************************
 ITBC字幕配信：埋め込みブロック
 **************************************/
.inblock iframe{
    width: 80%;
    height: 400px;
	text-align: center;
    transform: scale(1.45);
}
/**************************************
 ITBC字幕配信：タイトルブロック
 **************************************/
#titlebox {
	width: 100%;
	overflow: hidden;
	background-color: paleturquoise;
	text-align: center;
	line-height: 1.0em;
	font-size: 48px;
	border: 5px solid gray;
	border-radius: 30px;
	margin: 5px 0px 0px 0px;
}
#titletext {
	white-space: nowrap;
	margin: 5px 0px 0px 0px !important;
	width: 100%
	text-align: center;
}
/**************************************
 広告スペース：横スクロール
 **************************************/
#hscrollbox {
	width: 100%;
	background-color: chartreuse;
	font-size: 64px;
	overflow: hidden;
	text-align: center;
	line-height: 1.5em;
	border: 1px solid gray;
	border-radius: 10px;
	margin: 0 0 20px 0 !important;
}
#hscrolltext {
	width : 4000px;
	max-width :3500px;
	white-space: nowrap;
	margin: 0 0 0 100% !important;
	text-align: left;
}
/**************************************
 ***横スクロールここまで***
 **************************************/
/*------------------------------------*
 *-----------メイン部分終了-----------*
 *------------------------------------*/


/**************************************
 *******ページトップに戻るボタン*******
 **************************************/
.upbotan{
	width:76px;
	height : 41px;
	line-height : 41px;
	background-color : #296BAD;
	text-align : center;
	position : fixed;
	bottom : 10px;
	right : 50px;
	z-index : 9998;
	border : 1px solid #fff;
}

.upbotan a{
	text-decoration : none;
	display : block;
}

.upbotan a:link{
	color: #fff;
}
.upbotan a:visited{
	color: #fff;
}
.upbotan a:hover{
	color: #70c8f7;
}
.upbotan a:active{
	color: #fff;
}

@media screen and (max-width : 640px) {
	.upbotan{
		position:fixed;
		bottom: 0;
		right: 10px;
		border : 1px solid #fff;
	}
}

/**************************************
 ***ページトップに戻るボタンここまで***
 **************************************/


/*------------------------------------*
 *------------フッター部分------------*
 *------------------------------------*/

footer{
	clear : both;
	width : 100%;
	/*height : 250px;*/
	background-color : #296BAD;
	background-repeat : repeat-x;
	font-size : 85%;
	color : #FFF;
	overflow : hidden;
	padding-bottom : 25px;
}

footer  #footer_content a{
	color : #fff;
}

#footer_content{
	max-width : 1060px;
	width : 100%;
	margin : 0 auto;
}

#footer_content ul{
	list-style : none;
}

.footer_font{
	color : #fff;
}

#footer_left{
	/*max-width : 205px;
	min-width : 153px;
	width : 20%;*/
	width : 236px;
	text-align : left;
	/*margin : 0 2.225% 0 0;*/
	padding : 0 30px;
	margin-top : 25px;
	float : left;
	box-sizing : border-box;
}

#footer_center{
	/*max-width : 576px;
	min-width : 384px;
	width : 50%;*/
	width : 535px;
	height : 205px;
	text-align : left;
	/*padding : 0 2.831% 0 2.831%;*/
	padding : 0 30px;
	margin-top : 25px;
	border-left : 1px solid #fff;
	border-right : 1px solid #fff;
	float : left;
	box-sizing : border-box;
}

#sitemap_left{
	max-width : 110px;
	width : 25%;
	float : left;
}

#sitemap_center{
	max-width : 188px;
	width : 35.5%;
	margin : 0 7.5%;/*40px*/
	float : left;
}

#sitemap_right{
	max-width : 120px;
	width : 26%;
	float : left;
}

#footer_right{
	/*max-width : 188px;
	min-width : 138px;
	width : 18%;*/
	/*width : 218px;*//*下記に修正*/
	width : 275px;
	text-align : left;
	/*margin : 0 0 0 2.225%;*/
	padding : 0 30px;
	margin-top : 25px;
	float : left;
	box-sizing : border-box;
}

#footer_right #pmark{
	width : 100px;
	height : 100px;
	display : block;
	background-color : #fff;
	background-image : url(../images/common/18820355_01_100_JP.jpg);
	background-repeat : no-repeat;
}

#footer_right #certification_logo{
	width : 100px;
	height : 100px;
	display : block;
	background-color : #fff;
	background-image : url(../images/common/jinzaiikusei_logo.jpg);
	background-repeat : no-repeat;
}

/*コピーライト*/
#copyright{
	max-width : 430px;
	margin : 0 auto;
	padding-top : 20px;
}

#copyright small{
	font-size: 100%;
}
/*コピーライトここまで*/

/*------------------------------------*
 *----------フッター部分終了----------*
 *------------------------------------*/


@media screen and (max-width: 1062px) {
	#footer_left,
	#footer_center,
	#footer_right{
		width : 30%;
	}
	
	#footer_center{
		min-width : 220px;
		height : auto;
	}
	
	#sitemap_left,
	#sitemap_center,
	#sitemap_right{
		width : auto;
		float : none;
		margin : 10px 0 0 0;
	}
}

@media screen and (max-width: 871px) {
	#content_nav{
		display : none;
	}
}

@media screen and (max-width: 919px) {
	#footer_right li.left{
		float : none;
		margin-bottom : 20px;
	}

	#footer_right #certification_logo.right{
		float : none;
	}
}

@media screen and (max-width: 773px) {
	#footer_left{
		min-width : 236px;
	}
	#footer_center{
		max-width : 400px;
		min-width : 220px;
		width : 45%;
		border-right : 0px;
		height : auto;
		float : right;
		border-right : 0px;
		border-left : 1px solid #fff;
	}
	
	#footer_right{
		margin-top : 0;
		padding-top : 25px;
		width : 236px;
		float : left;
	}
}

@media screen and (max-width: 523px) {
	#footer_left{
		min-width : 236px;
		float : none;
		margin : 25px auto;
	}
	#footer_center{
		max-width : 400px;
		min-width : 236px;
		width : 45%;
		height : auto;
		float : none;
		border-right : 0;
		border-left : 0;
		border-top : 1px solid #fff;
		border-bottom : 1px solid #fff;
		margin : 0 auto 25px auto;
		padding : 25px 30px;
	}
	
	
	#footer_right{
		min-width : 236px;
		float : none;
		margin : 0 auto;
		padding : 0 30px;
	}
}

@media screen and (max-width: 412px) {
	#breadcrumb{
		display : none;
	}
}